/*     140398 : 타이틀 텍스트      */
.title__140398__ {font-size:0}
.title__140398__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140398__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140398__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140398__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140398__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140398__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140398__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140398__ p:after {width:17px;}
}

/*     140403 : 장문 텍스트      */
.textarea__140403__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140403__ p {font-size:15px}
}

/*     140401 : 타이틀 텍스트      */
.title__140401__ {font-size:0}
.title__140401__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140401__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140401__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140401__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140401__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140401__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140401__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140401__ p:after {width:17px;}
}

/*     140404 : 번호형 리스트      */
.text_list__140404__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140404__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140404__ ul li:first-child {margin-top:0}
.text_list__140404__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__140404__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__140404__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__140404__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__140404__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__140404__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140404__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__140404__.s_size_300 i {border-width:2px}
.text_list__140404__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__140404__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__140404__ ul li {font-size:15px}
}

/*     140399 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140399__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140399__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140399__ ul li:first-child {margin-top:0}
.text_list__140399__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140399__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140399__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140399__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140399__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140399__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140399__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140399__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140399__ ul li {font-size:18px}
}

/*     140400 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140400__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140400__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140400__ ul li:first-child {margin-top:0}
.text_list__140400__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140400__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140400__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140400__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140400__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140400__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140400__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140400__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140400__ ul li {font-size:15px}
}

/*     140405 : 타이틀 텍스트      */
.title__140405__ {font-size:0}
.title__140405__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140405__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140405__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140405__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140405__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140405__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140405__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140405__ p:after {width:17px;}
}

/*     140406 : 장문 텍스트      */
.textarea__140406__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140406__ p {font-size:15px}
}

